[iPhone] 3G Baseband Downgrade 2.30 auf 2.28

pwnageMit dem von Geohot gefunden Exploit könnt ihr den Bootloader in eurem iPhone nun ändern um yellowsn0w nutzen zu können. Damit ist euer iPhone in der Lage, auch andere Karten auߟer der von D1 zu akzeptieren (Ausser natürlich, hier habt ein Unlock Gerät). Ciego hat in einem Post im apfelphone Blog schon erklärt, das jetzt der Baseband von Bootloader 5.08 wieder von 2.30 auf 2.28 gebracht werden kann. Bei mir hat es bestens und auf Anhieb geklappt.


Wichtig: Ihr könnt NUR downgraden wenn euer BOOTLOADER 5.8 ist! Die meisten iPhone 3Gs verwenden den Bootloader 5.9 oder 6.2. Wie ihr das herausfindet welchen ihr habt, und wie der Bootloader geändert werden kann, wird hier genau erklärt. Aber denkt daran, alles geschieht auf eigene Gefahr!



Ähnliche Beiträge

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.